<!DOCTYPE html>
<html lang='en'>
<head>
<title>apex-puppet-tripleo - Unnamed repository</title>
<meta name='generator' content='cgit 1.2.3-korg'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-data/cgit.css'/>
<script type='text/javascript' src='/cgit.js'></script>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.opnfv.org/apex-puppet-tripleo/atom/?h=opnfv-6.1.0' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.opnfv.org/apex-puppet-tripleo' title='apex-puppet-tripleo Git repository'/>
</head>
<body>
<div id="lfcollabprojects-header">
  <div class="gray-diagonal">
    <div class="header-inner">
      <a
        id="lfcollabprojects-logo"
        href="http://collabprojects.linuxfoundation.org"
        >Linux Foundation Collaborative Projects</a
      >
    </div>
  </div>
</div>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/apex-puppet-tripleo/'>apex-puppet-tripleo</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='846b4fe0b82f861c3f6c637cdc5d7d9f052e4338'/><select name='h' onchange='this.form.submit();'>
<option value='master'>master</option>
<option value='stable/euphrates'>stable/euphrates</option>
<option value='stable/fraser'>stable/fraser</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/apex-puppet-tripleo/?h=opnfv-6.1.0'>summary</a><a class='active' href='/apex-puppet-tripleo/refs/?h=opnfv-6.1.0&amp;id=846b4fe0b82f861c3f6c637cdc5d7d9f052e4338'>refs</a><a href='/apex-puppet-tripleo/log/?h=opnfv-6.1.0'>log</a><a href='/apex-puppet-tripleo/tree/?h=opnfv-6.1.0&amp;id=846b4fe0b82f861c3f6c637cdc5d7d9f052e4338'>tree</a><a href='/apex-puppet-tripleo/commit/?h=opnfv-6.1.0&amp;id=846b4fe0b82f861c3f6c637cdc5d7d9f052e4338'>commit</a><a href='/apex-puppet-tripleo/diff/?h=opnfv-6.1.0&amp;id=846b4fe0b82f861c3f6c637cdc5d7d9f052e4338'>diff</a><a href='/apex-puppet-tripleo/stats/?h=opnfv-6.1.0'>stats</a></td><td class='form'><form class='right' method='get' action='/apex-puppet-tripleo/log/'>
<input type='hidden' name='h' value='opnfv-6.1.0'/><input type='hidden' name='id' value='846b4fe0b82f861c3f6c637cdc5d7d9f052e4338'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Branch</th><th class='left'>Commit message</th><th class='left'>Author</th><th class='left' colspan='2'>Age</th></tr>
<tr><td><a href='/apex-puppet-tripleo/log/?h=stable/fraser'>stable/fraser</a></td><td><a href='/apex-puppet-tripleo/commit/?h=stable/fraser'>Change VPP tap0 config for nosdn-fdio scenario</a></td><td><span class='libravatar'><img class='inline' src='//seccdn.libravatar.org/avatar/f16efd4ce09afb677add5c47a4815ef9?s=13&amp;d=retro' /><img class='onhover' src='//seccdn.libravatar.org/avatar/f16efd4ce09afb677add5c47a4815ef9?s=128&amp;d=retro' /></span>Feng Pan</td><td colspan='2'><span class='age-years' data-ut='1527653158' title='2018-05-30 00:05:58 -0400'>6 years</span></td></tr>
<tr><td><a href='/apex-puppet-tripleo/log/'>master</a></td><td><a href='/apex-puppet-tripleo/commit/'>nosdn-fdio scenario fixes</a></td><td><span class='libravatar'><img class='inline' src='//seccdn.libravatar.org/avatar/f16efd4ce09afb677add5c47a4815ef9?s=13&amp;d=retro' /><img class='onhover' src='//seccdn.libravatar.org/avatar/f16efd4ce09afb677add5c47a4815ef9?s=128&amp;d=retro' /></span>Feng Pan</td><td colspan='2'><span class='age-years' data-ut='1523819269' title='2018-04-15 15:07:49 -0400'>6 years</span></td></tr>
<tr><td><a href='/apex-puppet-tripleo/log/?h=stable/euphrates'>stable/euphrates</a></td><td><a href='/apex-puppet-tripleo/commit/?h=stable/euphrates'>Fixes license to be Apache 2.0</a></td><td><span class='libravatar'><img class='inline' src='//seccdn.libravatar.org/avatar/cd6dd5f2fcde89a73ade59cb599f54ea?s=13&amp;d=retro' /><img class='onhover' src='//seccdn.libravatar.org/avatar/cd6dd5f2fcde89a73ade59cb599f54ea?s=128&amp;d=retro' /></span>Tim Rozet</td><td colspan='2'><span class='age-years' data-ut='1507641156' title='2017-10-10 13:12:36 +0000'>7 years</span></td></tr>
<tr class='nohover'><td colspan='5'>&nbsp;</td></tr><tr class='nohover'><th class='left'>Tag</th><th class='left'>Download</th><th class='left'>Author</th><th class='left' colspan='2'>Age</th></tr>
<tr><td><a href='/apex-puppet-tripleo/tag/?h=opnfv-6.2.0'>opnfv-6.2.0</a></td><td><a href='/apex-puppet-tripleo/commit/?h=opnfv-6.1.0&amp;id=bebd15efe40498c272577c563bc113ec3849dcc6'>commit bebd15efe4...</a></td><td><span class='libravatar'><img class='inline' src='//seccdn.libravatar.org/avatar/c60fd452cb72be6de2db303144700814?s=13&amp;d=retro' /><img class='onhover' src='//seccdn.libravatar.org/avatar/c60fd452cb72be6de2db303144700814?s=128&amp;d=retro' /></span>jenkins-ci</td><td colspan='2'><span class='age-years' data-ut='1530308979' title='2018-06-29 14:49:39 -0700'>6 years</span></td></tr>
<tr><td><a href='/apex-puppet-tripleo/tag/?h=opnfv-6.1.0'>opnfv-6.1.0</a></td><td><a href='/apex-puppet-tripleo/commit/?h=opnfv-6.1.0&amp;id=bebd15efe40498c272577c563bc113ec3849dcc6'>commit bebd15efe4...</a></td><td><span class='libravatar'><img class='inline' src='//seccdn.libravatar.org/avatar/50e59edce873e349e7fc04b4d1d042f8?s=13&amp;d=retro' /><img class='onhover' src='//seccdn.libravatar.org/avatar/50e59edce873e349e7fc04b4d1d042f8?s=128&amp;d=retro' /></span>Aric Gardner</td><td colspan='2'><span class='age-years' data-ut='1527366959' title='2018-05-26 16:35:59 -0400'>6 years</span></td></tr>
<tr><td><a href='/apex-puppet-tripleo/tag/?h=opnfv-6.0.0'>opnfv-6.0.0</a></td><td><a href='/apex-puppet-tripleo/commit/?h=opnfv-6.1.0&amp;id=bebd15efe40498c272577c563bc113ec3849dcc6'>commit bebd15efe4...</a></td><td><span class='libravatar'><img class='inline' src='//seccdn.libravatar.org/avatar/50e59edce873e349e7fc04b4d1d042f8?s=13&amp;d=retro' /><img class='onhover' src='//seccdn.libravatar.org/avatar/50e59edce873e349e7fc04b4d1d042f8?s=128&amp;d=retro' /></span>agardner</td><td colspan='2'><span class='age-years' data-ut='1524948263' title='2018-04-28 16:44:23 -0400'>6 years</span></td></tr>
</table></div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2015
        <a href="https://opnfv.org/">Open Platform for NFV Project, Inc</a>., a
        Linux Foundation Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Open Platform for NFV and OPNFV are trademarks of the Open Platform for
        NFV Project, Inc.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="https://opnfv.org/about/bylaws-and-policies/terms-use"
          >terms of use</a
        >,
        <a href="https://opnfv.org/about/bylaws-and-policies/trademarks"
          >trademark policy</a
        >, and
        <a href="https://opnfv.org/about/bylaws-and-policies/privacy-policy"
          >privacy policy</a
        >.
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
2672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span>*** a/compute.filters	Mon Sep 28 15:13:48 2015
<span class="gd">--- b/compute.filters	Mon Sep 28 15:16:06 2015</span>
***************
*** 83,88 ****
<span class="gd">--- 83,91 ----</span>
  # nova/network/linux_net.py: &#39;ovs-vsctl&#39;, ....
  ovs-vsctl: CommandFilter, ovs-vsctl, root
  
<span class="gi">+ # nova/virt/libvirt/vif.py: &#39;vrouter-port-control&#39;, ...</span>
<span class="gi">+ vrouter-port-control: CommandFilter, vrouter-port-control, root</span>
<span class="gi">+ </span>
  # nova/network/linux_net.py: &#39;ovs-ofctl&#39;, ....
  ovs-ofctl: CommandFilter, ovs-ofctl, root
  
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2015
        <a href="https://opnfv.org/">Open Platform for NFV Project, Inc</a>., a
        Linux Foundation Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Open Platform for NFV and OPNFV are trademarks of the Open Platform for
        NFV Project, Inc.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="https://opnfv.org/about/bylaws-and-policies/terms-use"
          >terms of use</a
        >,
        <a href="https://opnfv.org/about/bylaws-and-policies/trademarks"
          >trademark policy</a
        >, and
        <a href="https://opnfv.org/about/bylaws-and-policies/privacy-policy"
          >privacy policy</a
        >.
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
